*
!/.gitignore

!/data.env
!/README.md

## Scripts
!/scripts
!/scripts/requirements
!/scripts/build.sh
!/scripts/test.sh

## Für Erzeugung von Grammatiken:
!/grammars
!/grammars/README.md
!/grammars/*.lark

## Python Source
!/aussagenlogik
!/utests
!/**/*.py
!/*/*.lark
